<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY searchHeading.label "Искать элементы в:">
<!ENTITY searchHeading.accesskey "h">
<!ENTITY searchSubfolders.label "Искать во вложенных папках">
<!ENTITY searchSubfolders.accesskey "e">
<!ENTITY searchButton.label "Поиск">
<!ENTITY searchButton.accesskey "S">
<!ENTITY resetButton.label "Очистить">
<!ENTITY resetButton.accesskey "C">
<!ENTITY optionsButton.label "Параметры">
<!ENTITY closeButton.label "Закрыть">
<!ENTITY openButton.label "Открыть">
<!ENTITY openButton.accesskey "n">
<!ENTITY deleteButton.label "Удалить">
<!ENTITY deleteButton.accesskey "D">
<!ENTITY searchDialogTitle.label "Поиск в сообщениях">
<!ENTITY conditionDesc.label "Искать сообщения, отвечающие:">
<!ENTITY conditions.label "Критериям">
<!ENTITY results.label "Результаты">
<!ENTITY fileHereMenu.label "Поместить сюда">
<!ENTITY fileHereMenu.accesskey "F">
<!ENTITY fileButton.label "Поместить">
<!ENTITY fileButton.accesskey "i">
<!ENTITY goToFolderButton.label "Открыть папку сообщений">
<!ENTITY goToFolderButton.accesskey "r">
<!ENTITY abSearchHeading.label "Искать в:">
<!ENTITY abSearchHeading.accesskey "S">
<!ENTITY propertiesButton.label "Свойства">
<!ENTITY propertiesButton.accesskey "P">
<!ENTITY composeButton.label "Скомпоновать">
<!ENTITY composeButton.accesskey "e">
<!ENTITY abSearchDialogTitle.label "Расширенный режим поиска в адресной книге">
